Skip to main content
`Ctrl`+`K`

# PetscRegressorFinalizePackage

Finalize `PetscRegressor` package; it is called from `PetscFinalize()`

## Synopsis

    PetscErrorCode PetscRegressorFinalizePackage(void)

Logically Collective

## See Also

`PetscRegressorInitializePackage()`

## Level

developer

## Location

src/ml/regressor/interface/dlregisregressor.c

Index of all PetscRegressor routines
Table of Contents for all manual pages
Index of all manual pages